Bug 193860 - ami crashed when started in ko_KR
ami crashed when started in ko_KR
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ami (Show other bugs)
3.0
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Lawrence Lim
Bill Huang
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-02 07:40 EDT by A S Alam
Modified: 2014-03-25 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 00:15:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-06-02 07:40:39 EDT
Description of problem:
when login to s390 machine and try to open any application, ami windows crashed


Version-Release number of selected component (if applicable):
ami-1.2.2-6.EL.s390x

How reproducible:
everytime

Steps to Reproduce:
1. update xinitrc to xinitrc-3.32.2-1.noarch
2. try to login 
3. open gedit/gnome-terminal
  
Actual results:
ami crashed

Expected results:
ami should work

Additional info:
All those test are based on VNC server

Note You need to log in before you can comment on or make changes to this bug.